Subject: [Gen-art] Gen-ART review for draft-ietf-idr-aigp-16

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 2 Apr 2014 14:41:08 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-idr-aigp-16

Reviewer: Dan Romascanu

Review Date: 4/2/14

IETF LC End Date: 4/8/14

IESG Telechat date: (if known)

Summary:

Ready

Major issues:

None

Minor issues:

None

Nits/editorial comments:

In Section 3.4.1 in page 8:

Ø  The AIGP attribute may be added only to routes that satisfy one of the following conditions:

It seems to me that in order to be consistent with similar statements in the same section the 'may' here needs to be a capitalized RFC 2119 MAY